/* Scrollbar global */
::-webkit-scrollbar {
  width: 7px; /* largeur */
}

/* La "track" (fond de la scrollbar) */
::-webkit-scrollbar-track {
  background: #000000;
  border-radius: 6px;
}

/* Le "thumb" (la barre qui se déplace) */
::-webkit-scrollbar-thumb {
  background: #fff; 
  border-radius: 6px;
}

/* Thumb au survol */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.artist .artist-grid .visuel img {
    display: block;
    width: 100%;
    object-fit: cover;
    max-height: 100%;
}

@media (max-width: 1024px){
    .artist .artist-grid {
        width: 100%;
        max-width: 1640px;
        margin-inline: auto;
        margin: 0;
    }
     .artist .artist-grid .content{
        width: calc(100% - (4vw * 2));
        max-width: 1640px;
        margin-inline: auto;
        margin: 2rem auto;
    }
    .artist_title{
      display: none;
    }
    .artist__item{
      margin-bottom: 20px;
    }
}
.other-artists{
    padding-top: 60px;
    min-height: auto;
  }
  .other-artist-title{
      font-family: 'Big Caslon FB', Arial, sans-serif;
      font-size: 32px;
      font-weight: 400;
      margin-bottom: 40px;
      text-align: center;
  }
@media (min-width: 1024px){
  .other-artist-title{
    font-size: 56px;
  }
  .other-artists{
    padding-top: 120px;
  }
}

@media (min-width: 1025px) {
    .projects .double .project__associes__miniature {
        height: 292px !important;
    }
}
.player .vp-video-wrapper object, .player .vp-video-wrapper video {
    width: auto  !important;
    height: 100%  !important;
}
.player.hide-controls-mode {
    pointer-events: none;
    height: 100%  !important;
    display: block  !important;
}
.player.hide-controls-mode {
    pointer-events: none;
    /* width: auto; */
    height: 100%  !important;
}
.player .vp-video-wrapper object, .player .vp-video-wrapper video{
  width: auto !important;
}
.player .vp-video-wrapper.transparent {
    background-color: transparent;
    height: 100% !important;
}
/* salut salut */

.project__visuel__2__video-container {
  position: relative;
  width: 100%;
  /* height: 497px; */
}
.page-qsn .valeurs-section .container .accordion-title{
  margin-bottom: 0;
}
.project__visuel__2__video-container iframe {
  position: absolute;
  inset: 0;        /* équivalent top/right/bottom/left: 0 */
  width: 100%;
  height: 100%;
}
.project__visuel__2__video-container {
  position: relative;
  width: 100%;
  height: 497px;        /* ou une valeur explicite */
  overflow: hidden;   /* cache les débordements */
}

.project__visuel__2__video-container iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.project__visuel__2__video-container iframe {
  width: 100%;
  height: 100%;
  transform: scale(1.15); /* ajuste si nécessaire */
}
iframe .vp-video-wrapper{
  height: 100% !important;
}
.player.js-player-fullscreen{
  height: 100% !important;
}
.vp-video .vp-telecine video{
  width: auto !important;
}
#player{
  height: 100% !important;
}
.player .vp-video-wrapper .vp-video .vp-telecine video{
  height: 100% !important;
  width: auto !important;
}

.project__visuel__2__video-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.project__visuel__2__video-container iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 105%;
  height: 100%;
  transform: translate(-50%, -50%) scale(1.2);
}
.valeurs-info__text img{
  max-width: 200px;
}